golang-rsc-qr (0.0~git20161121.48b2ede-1.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.0~git20161121.48b2ede-1 < 0.0~git20161121.48b2ede-1.1.

Package: [Main page]